@charset "utf-8";
/* CSS Document */
body{ margin:0 auto; padding:0; font-family:"微软雅黑", "黑体"}
div,ul,li,p,span,h2{ margin:0 auto; padding:0}
ul,li{ list-style-type:none}
img{ border:0;}
.left{ float:left}
.right{ float:right}
.mleft{ margin-left:10px}
.clear{ clear:both}
.topflash{ background:url(../images/headbanner.jpg); height:260px; width:950px;}
.dhbd{ width:100%; height:34px; background:url(../images/dht.png) no-repeat center;}
.dh{ width:950px; height:34px; line-height:34px; text-align: center; color:#ffffff; font-size:18px;}
.dh a{ color:#FFFFFF; text-decoration:none; padding-left:10px; padding-right:10px;}
.dh a:hover{ color:#ffffff; text-decoration:underline}
.bd{ width:950px; overflow:hidden;}
.bdleft{ width:715px; overflow:hidden; float:left}
.bdright{ width:218px; overflow: hidden; float:right; border:#e0b2b2 solid 1px; margin-top:15px}
.top{ width:715px; height:300px; background:url(../images/topbd.png) no-repeat; margin-top:15px}
.hd{ width:327px; height:272px; float:left; margin-top:10px; padding-top:7px; margin-left:10px !important; margin-left:5px; background:url(../images/hdbd.png) no-repeat center;}
.text{ width:355px; height:275px; float:right; margin-right:5px; margin-top:10px}
.text .text1{ overflow: hidden}
.text .text1 h2{ font-size:16px;  text-align:center; line-height:30px; font-weight: normal}
.text .text1 h2 a{ color:#990000; text-decoration:none}
.text .text1 h2 a:hover{ color:#ff0000; text-decoration: underline}
.text .text1 p{ font-size:12px;  text-align:left; text-indent:2em; line-height:25px;}
.text .text1 p a{ color:#990000; text-decoration:none}
.text .text1 p a:hover{ color:#ff0000; text-decoration: underline}
.text .text2{ overflow:hidden}
.text .text2 h2{ font-size:16px; color:#990000; text-align:left; padding-left:10px; padding-top:15px; font-weight:bold}
.text .text2 h2 a{ color:#990000; text-decoration:none}
.text .text2 h2 a:hover{ color:#ff0000; text-decoration: underline}
.text .text2 ul { width:350px; overflow:hidden; border-top:#990000 solid 2px}
.text .text2 ul li{ float:left;  color:#990000; line-height:27px; font-size:14px; width:345px}
.text .text2 ul li a{ color:#990000; text-decoration:none; padding-left:5px;}
.text .text2 ul li a:hover{ color:#ff0000; text-decoration: underline}
.bannerleft{ line-height:31px; background:url(../images/leftbd.png) no-repeat; margin-top:15px}
.bannerleft h2{ color:#ffffff; padding-left:15px; line-height:31px; font-size:16px; font-weight:normal}
.bdbg{margin-top:15px;background:url(../images/textbg.png) no-repeat; width:950px; height:395px}
.bdtext{ width:715px; border:#e0b2b2 solid 1px; border-right:none;  height:395px; float:left; overflow:hidden; }
.leftkuai{ width:280px; overflow:hidden; margin-top:10px; float:left;}
.leftkuai h2{ font-size:16px; color:#990000;  width:280px; float:left; text-align:left; line-height:20px; padding-bottom:10px;}
.leftkuai h2 a{ color:#990000; text-decoration:none}
.leftkuai h2 a:hover{ color:#ff0000; text-decoration:underline}
.leftkuai p{ font-size:12px; color:#000000; float:left; width:280px; line-height:20px; text-align:left;}
.leftkuai ul{ float:left;padding-left:120px; padding-top:10px }
.leftkuai ul li{ line-height:20px; font-size:12px}
.leftkuai ul li a {color:#990000; text-decoration:none}
.leftkuai ul li a:hover{ color:#ff0000; text-decoration:underline}
.textbg{ height:385px; margin-left:5px; float:left; width:400px; background:url(../images/lc.png) no-repeat !important; background:url(../images/lc.gif) no-repeat; margin-top:5px }
.kuai{ width:350px; overflow:hidden;background: url(../images/pc.png) no-repeat !important;background: url(../images/pc.gif) no-repeat; }
.kuai h2{ color:#990000; padding-left:10px; line-height:40px; font-size:16px; font-weight:normal}
.kuai p{ font-size:12px; color:#000000; float:left;  line-height:20px; text-align:left;  padding-left:10px; padding-top:20px}
.rkuai{ width:350px; overflow:hidden;background: url(../images/hc.png) no-repeat !important;background: url(../images/hc.gif) no-repeat;}
.rkuai h2{ color:#990000; padding-left:10px; line-height:40px; font-size:16px; font-weight:normal}
.rkuai p{ font-size:12px; color:#000000; float:left;  line-height:20px; text-align:left;  padding-left:10px; padding-top:20px}
.xdzz{ border-bottom:#e0b2b2 solid 2px;height:25px;}
.xdzz h2{ float:left; width:80px; height:25px; line-height:20px !important; line-height:25px; border:#e0b2b2 solid 2px; border-bottom:0; margin-left:5px; text-align:center}
.xdzz h2 a{text-decoration:none;color:#ff0000;}
.xdzz h2 a:hover{text-decoration:underline;color:#ff0000;}

.link{ border:#e0b2b2 solid 1px; width:713px; height:143px; margin-top:15px;}
.hb{ width:218px; height:143px; overflow: hidden; float:right; background: url(../images/hb.png) no-repeat; margin-top:15px}
.hb p{ padding-top:30px; padding-left:20px; color:#FFFFFF; font-size:18px}
.hb p a{ font-size:14px; color:#FFFFFF; text-decoration:none; text-align:right}
.hb p a:hover{ color:#FF0000; text-decoration:underline}
.rightkuai{background:#ffffff url(../images/rightbg.png) no-repeat; width:218px; overflow:hidden; }
.rightkuai h2{color:#990000;  line-height:30px; font-size:16px; text-align:center}
.rightkuai h2 a{text-decoration:none;color:#990000;}
.rightkuai h2 a:hover{text-decoration:underline;color:#ff0000;}
.rightkuai p{font-size:12px; padding:8px 5px 4px 5px; text-align:left; text-indent:2em; line-height:18px;}
.rightkuai p a{ color:#990000; text-decoration:none}
.rightkuai p a:hover{ color:#ff0000; text-decoration: underline}
.rightkuai ul{ margin-left:18px; margin-top:3px;}
.rightkuai ul li{background:url(../images/anniu.png) no-repeat !important; background:url(../images/anniu.gif) no-repeat; margin-right:20px; margin-bottom:10px; float:left; text-align:center; width:79px; height:29px; line-height:29px}
.rightkuai ul li a{ color:#FFFFFF; text-decoration:none}
.rightkuai ul li a:hover{ color:#ffffff; text-decoration:underline}
.blank6{ clear:both; height:6px;}
.rightkuai2{width:233px; overflow:hidden;border-bottom:#e0b2b2 solid 1px; height:396px; float:left; }
.rightkuai2 .texttt{ border-top:#e0b2b2 solid 1px;border-right:#e0b2b2 solid 1px; width:230px;  padding-top:30px; padding-bottom:23px;}
.rightkuai2 .texttt h2{color:#990000;  line-height:30px; font-size:16px; text-align:center}
.rightkuai2 .texttt p{font-size:12px; padding:8px 5px 4px 15px; text-align:left; text-indent:2em; line-height:18px;}
.jiaju{ width:233px; height:190px; border-left:#e0b2b2 solid 1px;}
.tuji{background:#ffffff url(../images/linkbg.png) repeat-x; border:#e0b2b2 solid 1px; width:948px; overflow:hidden; margin-top:15px;}
.tuji span{ width:80px; float:left; color:#990000; font-size:16px; line-height:150px; padding-left:20px}
.tpj{overflow:hidden;width:820px;margin:0 auto; padding-top:20px}
.tpj ul{ float:left}
.tpj ul li{ width:180px; height:120px; float:left; padding-top:3px; margin-right:25px; background:url(../images/xkk.png) no-repeat; text-align:center}
/*footer*/
.footer{ width:950px;text-align:center;line-height:20px;padding:20px 0;color:#000000; font-size:14px; }
.footer a{margin:auto 5px; color:#000000; text-decoration:none}
.footer a:hover{color:#cc0000; text-decoration:underline}